[Desktop Entry]
Encoding=UTF-8
Exec=ed2k_gui
Icon=xapp
Name=eDonkey2000 GTK+ Core Controller
Name[af]=eDonkey2000 GTK+ Beheerder
Name[az]=eDonkey2000 GTK+ Əsas İdarəçi
Name[bn]=ই-ডঙ্কি ২০০০ GTK+ কোর কন্ট্রোলার
Name[ca]=eDonkey2000 GTK+ Nucli controlador
Name[cy]=eDonkey2000 GTK+ Rheolydd Craidd
Name[eo]=eDonkey2000 GTK+ Kernadaptilo
Name[es]=Controlador central eDonkey2000 GTK+
Name[eu]=eDonkey2000 GTK+ gune kontrolatzailea
Name[fa]=کنترل کننده‌ی اصلی eDonkey۲۰۰۰ GTK+
Name[fr]=Contrôleur principal eDonkey2000 GTK+
Name[gl]=Xestor-Interface eDonkey2000 GTK+
Name[he]=בקר ליבת GTK+ eDonkey2000
Name[hi]=ई-डंकी2000 जीटीके+ कोर नियंत्रक
Name[hu]=eDonkey2000 GTK+ vezérlőprogram
Name[it]=Controllo di eDonkey2000 GTK+
Name[ja]=eDonkey2000 GTK+ コアコントローラ
Name[lo]=edonkey2000 GTK+core controller
Name[lt]=eDonkey2000 GTK+ pagrindinis kontroleris
Name[lv]=eDonkey2000 GTK+ kodola kontrolētājs
Name[ms]=Pengawal Utama GTK+ eDonkey2000
Name[nb]=eDonkey2000 GTK+ kjernekontroll
Name[nn]=eDonkey2000 GTK+ kjernekontroll
Name[nso]=eDonkey2000 GTK+ Molaodi wa Konokono
Name[pa]=eDonkey2000 GTK+ ਕੇਂਦਰੀਂ ਕੰਟਰੋਲ
Name[pl]=Kontroler eDonkey2000 (interfejs GTK+)
Name[pt]=Controlador de Base em GTK+ do eDonkey2000
Name[pt_BR]=Controlador Principal do eDonkey2000 GTK+
Name[ro]=Controlor central GTK+ eDonkey2000
Name[ru]=Основной контроллер eDonkey2000 GTK+
Name[rw]=eDonkey2000 GTK+ Mugenzura Intima
Name[se]=eDonkey2000 GTK+ guovddášstivrejeaddji
Name[sk]=eDonkey2000 GTK+ ovládač jadra
Name[sl]=Nadzornik jedra GTK+ za eDonkey2000
Name[ss]=eDonkey2000 GTK+ Silawuli lesiyinhloko
Name[sv]=eDonkey2000 GTK+ och kärnhantering
Name[ta]=eடாங்கி2000 GTK+ கோர் கட்டுப்பாட்டாளர்
Name[tg]=eDonkey2000 GTK+ Контрол кунандаи аслӣ
Name[th]=ตัวควบคุมกลางของ eDonkey2000 GTK+ 
Name[tr]=eDonkey2000 GTK+ Denetleyici
Name[tt]=eDonkey2000 GTK+ öçen Töp İdärä
Name[ven]=eDonngi2000 GTK+ Tshilanguli tshihulwane
Name[vi]=eDonkey2000 GTK+ lõi bộ điều khiển
Name[xh]=eDonkey2000 GTK+ Nomlawuli Wangaphakathi
Name[zh_CN]=eDonkey2000 GTK+ 核心控制器
Name[zh_TW]=eDonkey2000 GTK+ 核心控制器
GenericName=eDonkey2000 GUI
GenericName[ar]=الواجهة الرسومية الخاصة بإيدونكي 2000
GenericName[az]=eDonkey2000 İAÜ
GenericName[bn]=ই-ডঙ্কি ২০০০ গুই
GenericName[br]=Etrefas eDonkey2000
GenericName[ca]=IGU per a eDonkey2000
GenericName[de]=eDonkey2000-Oberfläche
GenericName[es]=GUI eDonkey2000
GenericName[et]=eDonkey2000 kasutajaliides
GenericName[fa]=رابط گرافیکی کاربر eDonkey۲۰۰۰
GenericName[fr]=Interface graphique pour eDonkey2000
GenericName[fy]=eDonkey2000-GUI
GenericName[ga]=GUI eDonkey2000
GenericName[gl]= GUI eDonkey2000
GenericName[he]=ממשק משתמש גרפי ל־eDonkey2000
GenericName[hi]=ई-डंकी2000 जीयूआई
GenericName[hr]=eDonkey2000 Grafičko sučelje
GenericName[hu]=eDonkey2000-felület
GenericName[it]=GUI di eDonkey2000
GenericName[lo]=ໂທລະສັບ
GenericName[mn]=eDonkey2000-Гадаргуу
GenericName[ms]=GUI eDonkey2000
GenericName[mt]=Interfaċċja eDonkey2000
GenericName[nb]=eDonkey2000-grensesnitt
GenericName[nds]=Graafsche Böversiet för eDonkey2000
GenericName[nl]=eDonkey2000-GUI
GenericName[nn]=eDonkey2000-grensesnitt
GenericName[pl]=Graficzny interfejs dla eDonkey2000
GenericName[pt]=Interface do eDonkey2000
GenericName[pt_BR]=Interface do eDonkey2000
GenericName[ro]=Interfaţă grafică eDonkey2000
GenericName[ru]=Графический интерфейс eDonkey2000
GenericName[se]=eDonkey2000-lakta
GenericName[sl]=Vmesnik za eDonkey2000
GenericName[sv]=eDonkey2000 grafiskt gränssnitt
GenericName[ta]=eடாங்கி2000 ஜியுஐ
GenericName[tg]=Робитаи графикии корбари eDonkey2000
GenericName[th]=GUI ของ eDonkey2000
GenericName[tr]=eDonkey2000 Grafik Arayüzü
GenericName[tt]=eDonkey2000 Yözarası
GenericName[uk]=Інтерфейс для eDonkey2000
GenericName[uz]=eDonkey2000 учун график интерфейс
GenericName[ven]=eDonngi2000 GUI
GenericName[wa]=Eterface grafike po eDonkey 2000
GenericName[zh_TW]=eDonkey2000 圖型使用者介面
GenericName[zu]=I-GUI ye-eDonkey2000
Terminal=false
Type=Application
